---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: s390x
  version: 3.20.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.5-s390x.tar.gz
  iso: alpine-minirootfs-3.20.5-s390x.tar.gz
  date: 2025-01-08
  time: 11:04:36
  size: 3371362
  sha256: 5c25076b8c08e00f8df430dc7b9826ac4cda7c7ce221d64f3407a7643bd3dd7b
  sha512: e647415a0f88f833f791a31a7ecd7982b9894678f5707f525eb225506481523a72023b47010c90ac9ae4991dd4b8ae8d1061c48eef205eb5ddd6a08d8b508b7d
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: s390x
  version: 3.20.5
  flavor: alpine-netboot
  file: alpine-netboot-3.20.5-s390x.tar.gz
  iso: alpine-netboot-3.20.5-s390x.tar.gz
  date: 2025-01-08
  time: 11:04:54
  size: 34205636
  sha256: 298f0925e705f2c53bc4ca928b4e574129b89bc5ddca75c8b25aa3d51eff54e7
  sha512: 7ba7a82990cb1028df96483a8cbedf312adce9ff1d9db00c27204226e6983d175fadaff34186cb459334cbf26f3ce7783c82d2612971a14eb686a8780fc52dc6
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: s390x
  version: 3.20.5
  flavor: alpine-standard
  file: alpine-standard-3.20.5-s390x.iso
  iso: alpine-standard-3.20.5-s390x.iso
  date: 2025-01-08
  time: 11:05:16
  size: 85776384
  sha256: 6b06a70389d6e3265306a18fcca6703c91a56d36ffc397b364526f0f6833c5f3
  sha512: 58a555aa2d341f785acab41e3f9bbbbe45f3d4281eacea9f14c67785487cd9e16a40df38573a4bc3ec43b806aba337f58c5a8aab57d4cc59e3e3a31e6008a170
